# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- ucomp_bits : dirac_enc_framestats_t , dirac_enc_seqstats_t
- Udata() : dirac::Frame
- UDCData() : dirac::MvDataByteIO
- UFactor() : dirac::EncoderParams
- UpConverter() : dirac::UpConverter
- UpData() : dirac::Frame
- Update() : dirac::Context , dirac::EntropyCorrector
- UpdateBuffer() : dirac::RateController
- UpdateModel() : dirac::QualityMonitor
- UpdateStep97() : dirac::WaveletTransform::UpdateStep97< gain >
- UpdateStepFourTap() : dirac::WaveletTransform::UpdateStepFourTap< shift, tap1, tap2 >
- UpdateStepShift() : dirac::WaveletTransform::UpdateStepShift< shift >
- UpUdata() : dirac::Frame
- UpVdata() : dirac::Frame
- UpYdata() : dirac::Frame
- used_frame_data : ProcessSequence
- UsingGlobalMotion() : dirac::CodecParams
- UsingMultiQuants() : dirac::Subband

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.